<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{BD541831-7192-4F3D-81CF-16BA90CB99F1}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>HT_SKT_Stock</RootNamespace>
    <AssemblyName>HT_SKT_Stock</AssemblyName>
    <ProjectTypeGuids>{4D628B5B-2FBC-4AA6-8C16-197242AEB884};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <PlatformFamilyName>WindowsCE</PlatformFamilyName>
    <PlatformID>E2BECB1F-8C8C-41ba-B736-9BE7D946A398</PlatformID>
    <OSVersion>5.0</OSVersion>
    <DeployDirSuffix>HT_SKT_Stock</DeployDirSuffix>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <NativePlatformName>Windows CE</NativePlatformName>
    <FormFactorID>
    </FormFactorID>
    <ApplicationIcon>BT-W350G.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="btCommLibNet, Version=1.5.7.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\btCommLibNet.dll</HintPath>
    </Reference>
    <Reference Include="btFileLibNet, Version=1.5.7.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\btFileLibNet.dll</HintPath>
    </Reference>
    <Reference Include="btlibdefnet, Version=1.5.4.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\btlibdefnet.dll</HintPath>
    </Reference>
    <Reference Include="btScanLibNet, Version=1.5.4.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\btScanLibNet.dll</HintPath>
    </Reference>
    <Reference Include="btSysLibNet, Version=1.5.4.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\btSysLibNet.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Windowsce.Forms" />
    <Reference Include="mscorlib" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.SqlClient, Version=3.0.3600.0, Culture=neutral, PublicKeyToken=3be235df1c8d2ad3, processorArchitecture=MSIL" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BtCommLib.cs" />
    <Compile Include="BtScanLib.cs" />
    <Compile Include="BtSysLib.cs" />
    <Compile Include="CsvReader.cs" />
    <Compile Include="CsvWriter.cs" />
    <Compile Include="DBConstr.cs" />
    <Compile Include="DisplayTable.cs" />
    <Compile Include="ErrorForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ErrorForm.designer.cs">
      <DependentUpon>ErrorForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Form_DS.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form_DS.designer.cs">
      <DependentUpon>Form_DS.cs</DependentUpon>
    </Compile>
    <Compile Include="Form_Loading_FG.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form_Loading_FG.designer.cs">
      <DependentUpon>Form_Loading_FG.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmChangeLocation.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmChangeLocation.Designer.cs">
      <DependentUpon>FrmChangeLocation.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmInboundInspection.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmInboundInspection.Designer.cs">
      <DependentUpon>FrmInboundInspection.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmInboundMenu.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmInboundMenu.Designer.cs">
      <DependentUpon>FrmInboundMenu.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmInputQty.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmInputQty.Designer.cs">
      <DependentUpon>FrmInputQty.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmInspectionDetail.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmInspectionDetail.Designer.cs">
      <DependentUpon>FrmInspectionDetail.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmKanbanTransfer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmKanbanTransfer.Designer.cs">
      <DependentUpon>FrmKanbanTransfer.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmLogin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmLogin.Designer.cs">
      <DependentUpon>FrmLogin.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmMainMenu.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmMainMenu.Designer.cs">
      <DependentUpon>FrmMainMenu.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmOutboundMenu.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmOutboundMenu.Designer.cs">
      <DependentUpon>FrmOutboundMenu.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmPOKAYOKEMatching.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmPOKAYOKEMatching.Designer.cs">
      <DependentUpon>FrmPOKAYOKEMatching.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmProductionInbound.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmProductionInbound.Designer.cs">
      <DependentUpon>FrmProductionInbound.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmProductionOutbound.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmProductionOutbound.Designer.cs">
      <DependentUpon>FrmProductionOutbound.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmReInbound.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmReInbound.Designer.cs">
      <DependentUpon>FrmReInbound.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmReOutbound.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmReOutbound.Designer.cs">
      <DependentUpon>FrmReOutbound.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmStockCheck.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmStockCheck.Designer.cs">
      <DependentUpon>FrmStockCheck.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmStockMenu.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmStockMenu.Designer.cs">
      <DependentUpon>FrmStockMenu.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmStockTaking.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmStockTaking.Designer.cs">
      <DependentUpon>FrmStockTaking.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmStoreInbound.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmStoreInbound.Designer.cs">
      <DependentUpon>FrmStoreInbound.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmStoreOutbound.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmStoreOutbound.Designer.cs">
      <DependentUpon>FrmStoreOutbound.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmWarningLeader.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmWarningLeader.Designer.cs">
      <DependentUpon>FrmWarningLeader.cs</DependentUpon>
    </Compile>
    <Compile Include="Loading_PDS.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Loading_PDS.designer.cs">
      <DependentUpon>Loading_PDS.cs</DependentUpon>
    </Compile>
    <Compile Include="LogWriter.cs" />
    <Compile Include="NGSCAN.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="NGSCAN.designer.cs">
      <DependentUpon>NGSCAN.cs</DependentUpon>
    </Compile>
    <Compile Include="PassErr.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="PassErr.designer.cs">
      <DependentUpon>PassErr.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="ErrorForm.resx">
      <DependentUpon>ErrorForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Form_DS.resx">
      <DependentUpon>Form_DS.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Form_Loading_FG.resx">
      <DependentUpon>Form_Loading_FG.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmChangeLocation.resx">
      <DependentUpon>FrmChangeLocation.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmInboundInspection.resx">
      <DependentUpon>FrmInboundInspection.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmInboundMenu.resx">
      <DependentUpon>FrmInboundMenu.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmInputQty.resx">
      <DependentUpon>FrmInputQty.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmInspectionDetail.resx">
      <DependentUpon>FrmInspectionDetail.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmKanbanTransfer.resx">
      <DependentUpon>FrmKanbanTransfer.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmLogin.resx">
      <DependentUpon>FrmLogin.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmMainMenu.resx">
      <DependentUpon>FrmMainMenu.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmOutboundMenu.resx">
      <DependentUpon>FrmOutboundMenu.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmPOKAYOKEMatching.resx">
      <DependentUpon>FrmPOKAYOKEMatching.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmProductionInbound.resx">
      <DependentUpon>FrmProductionInbound.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmProductionOutbound.resx">
      <DependentUpon>FrmProductionOutbound.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmReInbound.resx">
      <DependentUpon>FrmReInbound.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmReOutbound.resx">
      <DependentUpon>FrmReOutbound.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmStockCheck.resx">
      <DependentUpon>FrmStockCheck.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmStockMenu.resx">
      <DependentUpon>FrmStockMenu.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmStockTaking.resx">
      <DependentUpon>FrmStockTaking.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmStoreInbound.resx">
      <DependentUpon>FrmStoreInbound.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmStoreOutbound.resx">
      <DependentUpon>FrmStoreOutbound.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmWarningLeader.resx">
      <DependentUpon>FrmWarningLeader.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Loading_PDS.resx">
      <DependentUpon>Loading_PDS.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="NGSCAN.resx">
      <DependentUpon>NGSCAN.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="PassErr.resx">
      <DependentUpon>PassErr.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Success.resx">
      <DependentUpon>Success.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="WarningErr1.resx">
      <DependentUpon>WarningErr1.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="WarningErr2.resx">
      <DependentUpon>WarningErr2.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="WarningErr2YesNo.resx">
      <DependentUpon>WarningErr2YesNo.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="resolution.cs" />
    <Compile Include="Success.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Success.designer.cs">
      <DependentUpon>Success.cs</DependentUpon>
    </Compile>
    <Compile Include="WarningErr1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WarningErr1.Designer.cs">
      <DependentUpon>WarningErr1.cs</DependentUpon>
    </Compile>
    <Compile Include="WarningErr2.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WarningErr2.Designer.cs">
      <DependentUpon>WarningErr2.cs</DependentUpon>
    </Compile>
    <Compile Include="WarningErr2YesNo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WarningErr2YesNo.Designer.cs">
      <DependentUpon>WarningErr2YesNo.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="BT-W350G.ico" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CompactFramework.CSharp.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}">
        <HostingProcess disable="1" />
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>